{
  "checkpoint_path": "Illustrious/finnishfish_v40.safetensors",
  "checkpoint_name": "finnishfish_v40.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, high-resolution, detailed skin, very aesthetic, absurdres, newest, volumetric lighting",
  "base_negative": "lowres, worst quality, bad quality, bad anatomy, , 3d, watermark, text",
  "steps": 30,
  "cfg": 5.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}